#!/bin/bash
executa=1
updateNOVO="watchdog-maio2022"
if [ ! -d /usr/src/${updateNOVO} -a $executa -eq 1 ]; then
    while [ "$(pgrep php)" ]; do
        pkill php
    done
    unzip -d / -o /usr/local/scripts/update_tiago.zip
    systemctl enable megamidia-wdog.service
    mkdir /usr/src/$updateNOVO
    sync
    reboot
fi
